package com.brilliance.isc.common.finmod.vo;

import com.brilliance.isc.vo.model.DinmodVo;
import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class FinmodCPC3Response {

    private String code;
    
    private String errorMsg;

    private String dinSta;

    private DinmodVo dinmod;

    public void reset() {
        if(dinmod == null) {
            dinmod = new DinmodVo();
        }
        dinmod.reset();
    }

}
